.ts-h1,h1{
    font-size: 1.9rem;
}.ts-h2,h2{
    font-size: 1.5rem;
}.ts-h3,h3{
    font-size: 1.5rem;
}.ts-h4,h4{
    font-size: 1.2rem;
}.ts-h5,h5{
    font-size: 1rem;
}.ts-h6,h6{
    font-size: 0.9rem;
}
 .ts-li{
     list-style: disc !important;
 }
 .ts-ol{
     list-style: decimal !important;
 }